<?php 
class indexClassAction extends Action
{
	
	public function defaultAction()
	{
		
	}
	
	/**
	* 获取统计
	*/
	public function totalAction()
	{
		$day = $this->date;
		$jinri = m('party')->rows("`zxdt` like '".$day."%'");
		
		return array(
			'jinri' => $jinri
		);
	}
	
}